[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [pppd] error: link not 8-bit clean

Martin writes:
> You should ask their tech support. This is an important issue to know
> when setting up a dial-in connection.

Yes, but if they offer you a set of scripts for Linux, don't install them:
just use them for reference.  Some isp's are passing out wacky
Slackware-style scripts that will work only with old versions of pppd, if
at all.
John Hasler
john@dhh.gt.org (John Hasler)
Dancing Horse Hill
Elmwood, WI

Reply to: